hit tracker

(Dúvida Á Respeito Do Private Beta Program)

Discussion in 'Portuguese 'Gateway 3DS' Support' started by DarkusRubem, Jun 1, 2016.

  1. 4
    0
    1
    DarkusRubem

    DarkusRubem Loyal Member

    Joined:
    Jun 7, 2015
    Olá Á Todos, Bem... Eu Estou Em Dúvida Quanto Ao Private Beta Program.

    Primeiramente Gostaria De Saber Se Ele Funciona Em Firmware (Sysnand) Maior Que 9.2 .

    Se Sim, Gostaria De Saber Como Exatamente Ligar O 3DS No Gateway Sysnand Mode.

    ​Obrigado, -DarkusRubem.
     
  2. 142
    16
    18
    fujitasan

    fujitasan Loyal Member

    Joined:
    Jun 1, 2015
    Location:
    Brazil
    Até onde eu sei o Gateway só funciona em firmware igual ou menor que o 9.2.

    O Private beta program é a versão do gateway de instalação do AL9H que modifica o boot do 3DS permitindo se entrar direto no modo gateway ao ligar o 3DS. Ainda está como private beta, pois existe chance de brick mesmo seguindo todo os passos corretamente. Basicamente é feito um downgrade do sistema do 3DS para o firmware 2.1 (para se extrair chaves de encriptação) e depois um upgrade para o firmware 9.2. Esse downgrade pode ser feito em firmwares até a versão 10.7 (usando o sistema do gateway. Por homebrew, se não me engano pode se fazer downgrade até o firmware 11.0)

    Para se entrar no Gateway Sysnand Mode, no gateway menu (quando se executa o exploit com o "L" apertado ou sem o cartão vermelho) clique no icone "gateway mode" com o botão "B" pressionado, depois aperte A para confirmar. Você estará no sysnand mode. Lembre-se que qualquer modificação feita nesse modo, incluindo update, será feita no seu sistema e não na emunand e qualquer erro que aconteça pode brickar seu 3ds.
     
  3. 142
    16
    18
    fujitasan

    fujitasan Loyal Member

    Joined:
    Jun 1, 2015
    Location:
    Brazil
    Atualizando; Não posso confirmar, pois não fiz e desconheço quem tenha feito a instalação do AL9H pelo gateway, mas lendo o manual dá a entender que o AL9H funciona com o sistema até a 10.7 (o downgrade para a 2.1 e posterior restauração do sistema é necessário).

    Então o método tradicional para se usar o gateway funciona até o firmware 9.2
    Com o AL9H instalado o gateway funciona até a 10.7 (como disse não posso confirmar pois nunca fiz tal instalação)
     

Share This Page